#pragma once

#include "CoreMinimal.h"
#include "DBDSpringArmComponent.h"
#include "K41SpringArmComponent.generated.h"

UCLASS(Blueprintable, meta=(BlueprintSpawnableComponent))
class UK41SpringArmComponent : public UDBDSpringArmComponent
{
	GENERATED_BODY()

public:
	UK41SpringArmComponent();
};

FORCEINLINE uint32 GetTypeHash(const UK41SpringArmComponent) { return 0; }
